/** ******************************
 * Print Modal
 ** ******************************/

.print-modal {

}

.modal-content {

}

.quote-details-body td, th{
    padding: 3px;
}

@media print {
    body > div:not(#cart-popup-html) {
        display: none;
    }

    #cart-popup-html {
        display: inline-block !important;
    }

    body {
        text-align: center;
    }

    body td {
        text-align: left;
    }

    #print_logo {
        max-width: none !important;
    }
}